Bug 140967 - Install of FC3 fails on DFI LanParty NFII Ultra
Summary: Install of FC3 fails on DFI LanParty NFII Ultra
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-27 02:48 UTC by M. G. Christensen
Modified: 2015-01-04 22:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 00:24:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description M. G. Christensen 2004-11-27 02:48:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.2)
Gecko/20040804 Netscape/7.2 (ax)

Description of problem:
Install of FC3 from CD burned from iso fails with a kernel panic,
attempting to kill init, machine freezes.  FC2 installed OK, kernel
update 2.6.7-1.494.2.2 works OK, kernel update 2.6.8-1.521 (and all
subsequent) failed in same manner after install.

iso image checked good against the md5 sum, and installed OK on my
otherAthlon machine, using a MSI KT3 Ultra ARU mobo.

What is non-standard about the nForce II chipset?  Is it the SATA
controller?  Will it work if I connect a PATA drive to the primary master?



Version-Release number of selected component (if applicable):
kernel-2.6.9-1.3

How reproducible:
Always

Steps to Reproduce:
1.  Boot from install CD
2.  
3.
    

Actual Results:  install stops with kernel panic

Expected Results:  Install

Additional info:

If someone can tell me how to capture the output of the install to a
file on a floppy, I will post it as an attachment.

Comment 1 Dave Jones 2005-07-15 17:56:23 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 2 Dave Jones 2005-10-03 00:24:59 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.